Subject: Re: American Fisheries Society

From: [email-masked] (Dirk Miller)
Date: 22 Jan 1996 20:00:41 GMT

In article <[email-masked]>, [email-masked] says...
>
>
>The American Fisheries Society has some sort of conference thing buried in
>either sports or outdoors conferences on Compuserve.  I haven't seen 
anything
>in the way of a webpage address in Fisheries, I hope they do something 
soon,
>it must be in the works.

I missed the previous messages in this thread so I'm not sure what the 
original question was.  But AFS does have a web page and is no longer on 
Compuserve.  They now have a web page at http://www.esd.ornl.gov/AFS.  The 
page is still "under construction" but we would appreciate comments on how 
to improve it, what should be on it, etc.  AFS also has an electronic 
mailing list for AFS members.  If you are interested in it please send me a 
message.  Thanks.

Dirk Miller
[email-masked]
President, American Fisheries Society Computer User Section